KIOCLIENT(1)

NAME
kioclient - Command-line tool for network-transparent operations

SYNOPSIS
kioclient [KDE-tempfile-options] [options] command [URL(s)]

DESCRIPTION
Command-line tool for network-transparent operations

OPTIONS

  Arguments:

  command
Command (see --commands)
    URL(s) Arguments for command

  Options:

--noninteractive
    Non-interactive use: no message boxes

--commands
    Show available commands

  Generic options:

  --help
Show help about options

--help-kde-tempfile
    Show KDE-tempfile specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

SEE ALSO

  Full user documentation is available through the KDE Help Center. You can also enter the URL
KIOCLIENT(1)

help:/kioclient/ directly into konqueror or you can run `khelpcenter help:/kioclient/' from the command-line.

NAME
kioclient - Command-line tool for network-transparent operations

SYNOPSIS
kioclient [KDE-tempfile-options] [options] command [URL(s)]

DESCRIPTION
Command-line tool for network-transparent operations

OPTIONS

  Arguments:

  command
Command (see --commands)
    URL(s) Arguments for command

  Options:

--noninteractive
    Non-interactive use: no message boxes

--commands
    Show available commands

  Generic options:

  --help
Show help about options

--help-kde-tempfile
    Show KDE-tempfile specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

SEE ALSO

  Full user documentation is available through the KDE Help Center. You can also enter the URL
help:/kioclient/ directly into konqueror or you can run `khelpcenter help:/kioclient/' from the command-line.